@charset "utf-8";
body {background:url(images/bg.png) fixed; background-position:top center; background-repeat:no-repeat; background-color:#000; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#FFF; margin:0px; padding:0px;}
#wrapper {height: auto; margin: 30px auto 0; padding: 0; width: 1015px;}
.header {background:url(images/header.png) no-repeat; width:1004px; float:left; height:164px;}
.main {background-image: url(images/frame.png); background-repeat:repeat; height: auto; width: 100%;}
.main-bottom {background-image: url(images/bottomframe.png); height: auto; width: 100%;}
.main-box {background:none; float:left; width:989px; margin-left:10px; padding:0px;}
.navi {background:#000; border-top:1px solid; border-color:#CCC; width:980px; height:32px;}
#nav {
	width: 100%;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
	background-color: #f2f2f2;
	border-bottom: 1px solid #ccc; 
	border-top: 1px solid #ccc; }
#nav li {
	float: left; }
#nav li a {
	display: block;
	padding: 8px 25px;
	text-decoration: none;
	font-weight: bold;
	color: #6f0d05;
	border-right: 1px solid #ccc; }
#nav li a:hover {
	color: #000;
	background-color: #fff; }
#nav-menu
{
width:960px; margin-left:10px;
}

.banner {background:#000; width:989px; float:left; height:150px; margin-top:10px;}

#fronttext1 {
    float: left;
    height: 166px;
    margin-bottom: 8px;
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
    width: 200px;
}
a.headercolor1 {
    color: #CC0000;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
#slideshow-container { height:210px; position:relative;}
#slideshow-container img { position:absolute; left:0; top:0; width:100%; height:100% }
#slideshow      { position:absolute; left:0; top:0; width:100%; height:100%; list-style:none }
#slideshow img  { width:280px; height:210px; background-repeat:none; background-position:top left; position:absolute; left:0; top:0 }
#slideshow      { position:absolute; left:0; top:0; width:100%; height:100%; }
#slideshow img  {
	width:280px;
	height:210px;
	background-repeat:none;
	background-position:top left;
	position:absolute;
	left:17px;
	top:0;
	border-radius:25px 5px 25px 5px;
	border:2px solid #FFF;
}
.prettyform input.text {
    background-color: #E8F2FA;
    border-color: #999999 #CCD9E5 #CCD9E5;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    font-size: 1.4em;
    padding: 5px;
}
.footer-col {
    display: inline;
    float: left;
    margin-right: 48px;
    width: 330px;
}
.widget {
    height: auto;
    margin-bottom: 20px;
    overflow: hidden;
    width: 330px;
}
.widget h3 {
    color:#BBBBBB;
    font-size:18px;
	line-height:30px;
    margin:0px;
    padding:0px;
	background:#bb2d1c;
	border-radius:7px;
	
}
.widget h6 {
    font-size: 14px;
    padding-bottom: 3px;
}
b {
    color: #DDDDDD;
	text-align:justify;
    font-weight: bold;
}
.button {
    border: none;
    background: url('/forms/up.png') no-repeat top left;
    padding: 2px 8px;
}
.button:hover {
    border: none;
    background: url('/forms/down.png') no-repeat top left;
    padding: 2px 8px;
}

/* CSS Document */
